/*************************************************
**************************************************
MOBILE STYLES
**************************************************
*************************************************/
@media screen and (max-width: 1400px) {
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 77%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 0.9em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
}
@media screen and (max-width: 1300px) {
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 77%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 0.9em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
	.tile_overlay p {
		line-height: 127%;
		text-align: center;
		margin-top: 3%;
		padding: 0 2%;
		font-size: 0.8em;
	}
	.tile_overlay button {
		color: white;
		padding: 4%;
		z-index: 5;
		margin: 6% auto 0;
		/*left: 0;*/
		right: 0;
		display: block;
		font-size: 0.8em;
		font-weight: bold;
		border: 0;
		background-color: #A6E25F;
		border-radius: 8px;
	}
	.tile:hover > div h2 {
		padding-top: 10%;
	}
	#tile_overlay_1:hover h2 {
		padding-top: 20%;
	}
	#tile_overlay_2:hover {
		padding-top: 0%;
	}
}
/*----------------------------------------------
------------------------------------------------
0. Footer < 1100px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 1100px) {
	#footer_wrapper {
		width: 100%;
		min-width: 100%;
		padding-bottom: 30px;
		overflow: hidden;
	}
	#footer {
		padding: 27px 0;
		color: #FFF;
		text-align: left;
		font-size: 11px;
		width: 100%;
		margin: 0 auto;
		clear: both;
		height: 125px;
		position: relative;
	}
	#footer_nav_wrapper {
		float: left;
		left: 15px;
		max-width: 46.36%;
		min-width: 38.90%;
	}
	#footer_nav {
		color: #FFF;
		text-align: left;
		font-size: 11px;
		line-height: 130%;
		max-width: 90.36%;
		min-width: 70.90%;
		margin: 0;
	}
	#info_footer {
		margin-top: 15px;
		float: right;
		color: #FFF;
		text-align: left;
		font-size: 12px;
	}
	#social_footer {
		position: absolute;
		right: 15px;
		bottom: 15px;
	}
}
@media screen and (max-width: 1050px) {
	#service_photos li {
		display: inline-block;
		width: 29.5%;
		margin: 0 3% 5% 0;
		vertical-align: middle;
		transition: all 0.2s ease-in-out;
	}
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 81%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 1.2em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
	.tile:hover > div h2 {
		padding-top: 30%;
	}
	#tile_overlay_1:hover h2 {
		padding-top: 42%;
	}
	#tile_overlay_2:hover {
		padding-top: 25%;
	}
}
/*----------------------------------------------
------------------------------------------------
1. Header Styles < 1000px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 1000px) {
	#wrapper {
		margin: 0 auto;
		width: 100%;
	}
	#header_wrapper {
		width: 100%;
		min-width: 100%;
		margin: 150px;
		margin: 0 auto;
	}
	#header {
		width: 100%;
		margin: 0 auto;
		height: 120px;
		max-height: 120px;
		position: relative;
		padding: 10px 0;
	}
	#logo {
		position: absolute;
		left: 0;
		right: 0;
		width: 239px;
		margin: 0 auto;
		text-align: center;
		top: 7px;
		z-index: 502;
	}
	#logo img {
		max-width: 100%;
		max-height: 125px;
		max-width: 163px;
	}
	#phone {
		font-weight: bold;
		margin-top: 0;
		float: none;
		font-family: Sansation_Regular, Arial, Helvetica, sans-serif;
		color: #B70101;
		width: auto;
		text-align: center;
		position: absolute;
		/*important*/
		top: 62px;
		right: 25px;
	}
	#info {
		display: none;
	}
	#phone p {
		font-size: 1.1em;
	}
	#desktop_nav, #slogan {
		display: none;
	}
	#tablet_nav {
		display: block;
		width: 100%;
		height: 25px;
		float: left;
	}
	#phone, #info, #tablet_nav, #interior_banner {
		display: none;
	}
	#mobile_phone {
		display: block;
		z-index: 501;
		position: absolute;
		top: 40px;
		right: 13px;
	}
	#nav-wrapper {
		display: none;
	}
	#header_bottom {
		display: none;
	}
	#header_wrapper {
		width: 100%;
		height: 123px;
		max-height: 173px;
		left: 0;
		right: 0;
		margin: 0 auto;
		position: relative;
		z-index: 200;
		background-color: #FFFFFF;
	}
	.call_button {
		display: block;
		position: absolute;
		right: 13px;
		top: 67px;
		z-index: 503;
	}
	#searchwrapper {
		display: none;
	}
	/*----------------------------------------------
	------------------------------------------------
	2. Home Page Content < 1000px 
	------------------------------------------------
	----------------------------------------------*/
	#midcolumn, #rightcolumn {
		width: 96%;
	}
	#leftcolumn {
		display: none;
	}
	#basic_content {
		width: 100%;
		float: left;
		line-height: 125%;
		font-size: 14px;
		min-height: 220px;
	}
	#service_photos img {
		max-width: 100%;
		height: 100%;
	}
	#resources_2 img {
		max-width: 99%;
		height: 100%;
	}
	#testimonials {
		margin-bottom: 15px;
	}
	#bottom_content {
		float: left;
		background: #FFFFFF;
		padding: 0;
		width: 92.74%;
		padding: 3.63%;
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: none;
	}
	.mid_button {
		font-size: 14px;
		font-family: Sansation_Regular, arial, helvetica, sans-serif;
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		padding: 12px 7%;
		font-weight: bold;
		color: #000000;
		background-color: #FFD22E;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd22e), to(#ffeba4));
		background-image: -webkit-linear-gradient(top, #FFD22E, #FFEBA4);
		background-image: -moz-linear-gradient(top, #FFD22E, #FFEBA4);
		background-image: -ms-linear-gradient(top, #FFD22E, #FFEBA4);
		background-image: -o-linear-gradient(top, #FFD22E, #FFEBA4);
		background-image: linear-gradient(to bottom, #FFD22E, #FFEBA4);
		filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd22e, endColorstr=#ffeba4);
		cursor: pointer;
	}
	.mid_button:hover {
		font-size: 14px;
		font-family: Sansation_Regular, arial, helvetica, sans-serif;
		padding: 12px 7%;
		color: #000000;
		background-color: #FFEBA4;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ffeba4), to(#ffd22e));
		background-image: -webkit-linear-gradient(top, #FFEBA4, #FFD22E);
		background-image: -moz-linear-gradient(top, #FFEBA4, #FFD22E);
		background-image: -ms-linear-gradient(top, #FFEBA4, #FFD22E);
		background-image: -o-linear-gradient(top, #FFEBA4, #FFD22E);
		background-image: linear-gradient(to bottom, #FFEBA4, #FFD22E);
		filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffeba4, endColorstr=#ffd22e);
	}
	#section_2_content h1 {
		color: white;
		background-color: #982727;
		width: 100%;
		max-width: 100%;
		text-align: center;
		padding: 1% 0%;
		text-transform: uppercase;
		font-weight: lighter;
		position: relative;
		bottom: 56px;
	}
	#section_2 {
		background: url(../../../images/home/bg_sec_2_2.jpg);
		/* Create the parallax scrolling effect */
		background-attachment: local;
		background-position: center;
		background-repeat: repeat;
		background-size: cover;
	}
	#section_4 {
		background: url(../../../images/home/bg_sec_4_1.jpg);
		/* Create the parallax scrolling effect */
		background-attachment: local;
		background-position: center;
		background-repeat: repeat;
	}
	/*----------------------------------------------
	------------------------------------------------
	3. Footer < 1000px 
	------------------------------------------------
	----------------------------------------------*/
	#footer_wrapper {
		width: 100%;
		min-width: 100%;
		padding-bottom: 30px;
		overflow: hidden;
	}
	#footer {
		padding: 27px 0;
		color: #FFF;
		text-align: left;
		font-size: 11px;
		width: 100%;
		margin: 0 auto;
		clear: both;
		height: 125px;
		position: relative;
	}
	#footer_nav_wrapper {
		float: left;
		left: 15px;
		max-width: 46.36%;
		min-width: 38.90%;
	}
	#footer_nav {
		color: #FFF;
		text-align: left;
		font-size: 11px;
		line-height: 130%;
		max-width: 90.36%;
		min-width: 70.90%;
		margin: 0;
	}
	#info_footer {
		margin-top: 19px;
		float: right;
		color: #FFF;
		text-align: left;
		font-size: 12px;
	}
	#social_footer {
		position: absolute;
		right: 15px;
		bottom: 15px;
	}
	/*----------------------------------------------
	------------------------------------------------
	3. Interior Content < 940px 
	------------------------------------------------
	----------------------------------------------*/
	#left_nav {
		display: none;
	}
	#page_content {
		width: 92%;
		padding-left: 4%;
		padding-right: 4%;
		min-height: 500px;
	}
	#interior_content {
		padding: 0;
		width: 100%;
	}
}
@media screen and (max-width: 850px) {
	#logo_footer, #footer_nav_wrapper {
		position: static;
		width: 100%;
		margin: 3px 0;
		padding: 0;
		height: 196px;
		min-width: 100%;
		max-width: 100%;
		text-align: center;
		font-size: 1em;
	}
	#footer_nav {
		min-width: 100%;
		max-width: 100%;
		margin: 0 0 -2px 0;
		text-align: center;
	}
	#logo_footer img {
		vertical-align: middle;
		max-width: 100%;
	}
	.module_holder {
		width: 92%;
		padding: 4%;
	}
	#logo_footer {
		margin-top: 68px;
	}
	#info_footer {
		margin-top: 111px;
		float: right;
		color: #FFF;
		text-align: left;
		font-size: 12px;
		margin-right: 46px;
		line-height: 130%;
		position: absolute;
		right: 62%;
		z-index: 2;
	}
	#info_footer2 {
		margin-top: 111px;
		float: right;
		color: #FFF;
		text-align: left;
		font-size: 12px;
		margin-right: 46px;
		line-height: 130%;
		position: absolute;
		right: 35%;
		z-index: 2;
	}
	#info_footer3 {
		margin-top: 111px;
		float: right;
		color: #FFF;
		text-align: left;
		font-size: 12px;
		margin-right: 46px;
		line-height: 130%;
		position: absolute;
		right: 23px;
		z-index: 2;
	}
	.copyright {
		color: #A4A4A4;
		position: absolute;
		bottom: 7px;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		font-size: 0.7em;
	}
}
/*----------------------------------------------
------------------------------------------------
4. Home Content < 800px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 800px) {
	#logo_footer img {
		max-width: 155px;
	}
	#service_photos li {
		display: inline-block;
		width: 46.5%;
		margin: 0 3% 5% 0;
		vertical-align: middle;
		transition: all 0.2s ease-in-out;
	}
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 81%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 1.2em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
}
/*----------------------------------------------
------------------------------------------------
4. Home Content < 716px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 716px) {
	#widgets {
		display: none;
	}
	#header_wrapper {
		position: static;
		width: 100%;
		min-width: 100%;
		margin: 150px;
		margin: 0 auto;
	}
	#header {
		width: 100%;
		margin: 0 auto;
		height: 120px;
		max-height: 120px;
		position: relative;
		padding: 10px 0;
	}
}
/*----------------------------------------------
------------------------------------------------
5. Footer < 660px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 660px) {
	#logo_footer, #footer_nav_wrapper, #info_footer, #info_footer2, #info_footer3 {
		position: static;
		width: 100%;
		margin: 3px 0 21px;
		padding: 0;
		height: auto;
		min-width: 100%;
		max-width: 100%;
		text-align: center;
		font-size: 1em;
	}
	#footer_nav {
		min-width: 100%;
		max-width: 100%;
		margin: 0 0 20px 0;
	}
	#logo_footer img {
		vertical-align: middle;
		max-width: 100%;
	}
	#info_footer h3, #social_footer {
	}
	.module_holder {
		width: 92%;
		padding: 4%;
	}
	#logo_footer {
		margin-top: 68px;
	}
	/*#info_footer
	{
		margin-top: 14px;
		margin-bottom: 15px;
	}*/
	/*----------------------------------------------
	------------------------------------------------
	5. Home Content < 652px 
	------------------------------------------------
	----------------------------------------------*/
	#section_3 .module_holder:last-of-type {
		border-left: 0px solid #CFCFCF;
		width: 93%;
	}
	#section_2_interior_box h2 {
		text-align: center;
		position: relative;
		bottom: auto;
		background-color: #FFFFFF;
		width: 55%;
		margin: auto;
	}
	#section_2_interior_box p {
		position: relative;
		padding-left: 12px;
		bottom: auto;
		line-height: 157%;
	}
	#section_2_interior_box img {
		display: none;
	}
	#section_2_interior_box ul {
		list-style-position: inside;
		list-style-type: none;
		margin-left: 7%;
		position: relative;
		bottom: auto;
	}
	#section_2_interior_box li {
		line-height: 145%;
	}
	#section_4_interior_box h2 {
		text-align: center;
		position: relative;
		bottom: auto;
		background-color: #FFFFFF;
		color: #AA1E2C;
		width: 81%;
		margin: auto;
		text-transform: uppercase;
	}
	#section_4_interior_box p {
		position: relative;
		left: auto;
		padding-left: 12px;
		bottom: auto;
		width: auto;
		line-height: 140%;
		margin-bottom: 36px;
	}
	#section_4_interior_box img {
		display: none;
	}
	#section_4_interior_box ul {
		list-style-position: inside;
		list-style-type: none;
		margin-left: 7%;
		position: relative;
		bottom: 17px;
	}
	#section_5 .module_holder:last-of-type {
		border-left: 0px solid #CFCFCF;
		width: auto;
		margin-top: 55px;
	}
	#section_5 .module_holder {
		margin-top: 0px;
	}
	#section_5_headline {
		display: none;
	}
	#section_5_headline_services {
		background-color: #982727;
		color: #FFFFFF;
		font-size: 2em;
		padding: 1% 0% 1% 4%;
		font-weight: lighter;
		display: block;
	}
	#section_5_headline_products {
		background-color: #982727;
		color: #FFFFFF;
		font-size: 2em;
		padding: 1% 0% 1% 4%;
		font-weight: lighter;
		display: block;
		position: absolute;
		width: 88%;
		top: 353px;
	}
}
@media screen and (max-width: 652px) {
	#basic_content {
		display: none;
	}
	#home_mobile_content {
		display: block;
	}
	.mid_button {
		font-size: 1.31em;
		font-family: Sansation_Regular, arial, helvetica, sans-serif;
		border-radius: 8px;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		padding: 12px 7%;
		font-weight: bold;
		color: #FFF;
		background-color: initial;
		background-image: none;
		filter: progid: DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffd22e, endColorstr=#ffeba4);
		cursor: pointer;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.mid_button:hover {
		font-size: 1.31em;
		font-family: Sansation_Regular, arial, helvetica, sans-serif;
		padding: 12px 7%;
		color: #FFF;
		background-color: initial;
		background-image: none;
		border: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	#mid_bar {
		min-height: 100%;
	}
	#mid_bar .midbars {
		float: left;
		border-right: thin #6B6B6B solid;
		width: 27%;
		padding: 0 3%;
		text-align: center;
		margin-top: 0;
		position: relative;
		min-height: 75px;
		display: -webkit-flex;
		display: -moz-flex;
		display: flex;
		justify-content: center;
		-moz-justify-content: center;
		-webkit-justify-content: center;
	}
	#mid_bar .midbars:hover {
		background-color: rgba(255, 210, 46, 0.8);
	}
	.midbars a {
		text-align: center;
		align-self: center;
		-moz-align-self: center;
		-webkit-align-self: center;
	}
}
/*----------------------------------------------
------------------------------------------------
6. Interior Content < 615px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 615px) {
	#page_mobile_content {
		display: block;
	}
	#page_main_content {
		display: none;
	}
	#contact_location {
		float: right;
		width: 97%;
		margin-top: 31px;
		margin-bottom: 31px;
	}
	.form_section {
		float: left;
		margin: 10px 0 10px 4%;
		padding: 2%;
		width: 90%;
		border-radius: 5px;
		background-color: #F1F1F1;
	}
	#map-canvas {
		display: none;
	}
	.full_form li {
		list-style: none;
		width: 91%;
		padding: 7px 4%;
		float: left;
		/*clear: left;*/
	}
}
/*----------------------------------------------
------------------------------------------------
6. Home page Content < 590px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 590px) {
	#phone, #info, #tablet_nav, #interior_banner {
		display: none;
	}
	#mobile_phone {
		display: block;
		z-index: 501;
		position: absolute;
		top: 40px;
		right: 13px;
	}
	#service_photos li {
		width: 31.5%;
	}
	#page_content {
		border-top: 15px solid #252C55;
	}
	#resources_2 li {
		width: 45.5%;
	}
	.call_button {
		display: block;
		position: absolute;
		right: 13px;
		/*top: 39px;*/
		z-index: 503;
	}
	#logo {
		margin: 0 auto;
		left: 0;
		right: 0;
		top: 20px;
		bottom: auto;
		z-index: 999;
		max-width: 47%;
	}
	#logo img {
		max-height: 93px;
		max-width: 232px;
	}
	#nav-wrapper {
		display: none;
	}
	#header_bottom {
		display: none;
	}
	#header_wrapper {
		width: 100%;
		height: 123px;
		max-height: 173px;
		left: 0;
		right: 0;
		margin: 0 auto;
		position: relative;
		z-index: 200;
		background-color: #FFFFFF;
	}
	#service_photos li {
		display: inline-block;
		width: 46.5%;
		margin: 0 3% 5% 0;
		vertical-align: middle;
		transition: all 0.2s ease-in-out;
	}
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 81%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 1em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
}
@media screen and (max-width: 480px) {
	#section_5_headline_products {
		background-color: #982727;
		color: #FFFFFF;
		font-size: 2em;
		padding: 1% 0% 1% 4%;
		font-weight: lighter;
		display: block;
		position: absolute;
		width: 88%;
		top: 495px;
	}
	#section_5 .module_holder:last-of-type {
		border-left: 0px solid #CFCFCF;
		width: auto;
		margin-top: 103px;
	}
	#section_5 .module_holder li:nth-child(odd) {
		width: 87%;
		display: inline-block;
		line-height: 174%;
	}
	#section_5 .module_holder li:nth-child(even) {
		width: 87%;
		display: inline-block;
	}
	#page_content h1 {
		color: #05639D;
		/*Changes color of interior page headlines */
		margin: 0;
		padding: 0;
		margin-bottom: 6px;
		text-align: center;
	}
	#page_content h2 {
		color: #000;
		margin: 0;
		padding: 0;
		text-align: center;
	}
	#section_2 {
		background: url(../../../images/home/bg_sec_2_3.jpg);
		/* Create the parallax scrolling effect */
		background-attachment: local;
		background-position: center;
		background-repeat: repeat;
		background-size: contain;
	}
}
/*----------------------------------------------
------------------------------------------------
6. Home page Content < 430px 
------------------------------------------------
----------------------------------------------*/
@media screen and (max-width: 430px) {
	/*#logo IMG
	{
		max-width: 100%;
	}*/
	.mid_button {
		font-size: 1.1em;
	}
	.mid_button:hover {
		font-size: 1.1em;
	}
	#service_photos li {
		display: inline-block;
		width: 100%;
		margin: 0 3% 5% 0;
		vertical-align: middle;
		transition: all 0.2s ease-in-out;
	}
	.tile_overlay {
		background-color: rgba(37, 44, 85, 0.85);
		color: white;
		position: absolute;
		top: 81%;
		bottom: -112px;
		left: 0;
		right: 0;
		z-index: 3;
	}
	.tile_overlay h2 {
		color: white;
		font-weight: 500;
		font-size: 1em;
		text-align: center;
		text-transform: uppercase;
		margin-left: 0%;
	}
}
@media screen and (max-width: 390px) {
	#page_advanced_content img.interior_news_photo {
		width: 100%;
		max-width: 100%;
		padding: 0 2% 2%;
		margin: 0 auto;
		display: block;
		float: none;
	}
}
